<!doctype html>
<html>
    <head>
        <meta chaset="UTF-8">
        <title>Hello React</title>
        <script src="build/react.js"></script>
        <script src="build/react-dom.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/babel-core/5.8.23/browser.min.js"></script>
    </head>
    <body>
        <div id="example"></div>
        <script src="src/helloworld.js" type="text/babel"></script>
    </body>
</html>
